

@media (max-width: 1345px) {
	#pagecontent .content-wrapper .content-box-right li h3,
	#pagecontent .content-wrapper .content-box-left li h3 {
		font-size: 25px;
	}
	#page-header .header-wrapper .menu ul li {
		padding-right: 9px;
		font-size: 20px;
	}
}

@media (max-width: 1265px) {
	#pagecontent .content-wrapper .page-banner .header-wrapper h1.heading{
		padding:0 100px;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .head-content {
		padding: 0 100px;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .head-content {
		margin-top: 0;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .head-content p {
		padding: 20px 100px;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .down-link-wapper {
		margin-top: 80px;
	}
	#pagecontent .content-wrapper .content-title {
		padding-top: 25px;
	}
	#pagecontent .content-wrapper .content-box-left p {
		margin-right: 0;
	}
	#pagecontent .content-wrapper .content-box-left p {
		margin-left: 0;
	}
	#pagecontent .content-wrapper .content-box-right p {
		margin-right: 0;
	}
}

@media (min-width: 1200px) {
	#pagecontent .content-wrapper .logo {
		/*float: right;*/
		text-align: right;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper h1.heading {
		text-align: center;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .head-content {
		margin-top: 0;
	}
}

@media (max-width: 991px) {
	.wrapper {
		padding: 0;
	}
	#mobile-menu {
		display: block;
	}
	/*	#page-wrapper{   
	    -webkit-transform: translateX(0);
	    transform: translateX(0);}*/
	#pagecontent .content-wrapper .content-range,
	#pagecontent .content-wrapper .package-deal,
	#pagecontent .content-wrapper .content-cafe-supplies,
	#pagecontent .content-wrapper .order-form {
		padding: 60px 0 100px 0;
	}
	#page-header .header-wrapper {
		display: none !important;
	}
	#pagecontent .content-wrapper .page-banner {
		padding-bottom: 50px;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .down-link-wapper {
		margin-top: 0;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .head-content p {
		padding: 0;
		margin-top: 50px;
	}
	#pagecontent .content-wrapper .content-box-left p,
	#pagecontent .content-wrapper .content-box-right p {
		margin: 0;
	}
	#pagecontent .content-wrapper .content-title h2 {
		float: none;
		text-align: center;
		margin-top: 0px;
	}
	#pagecontent .thanks-form {
		margin: 100px 0;
	}
	#pagecontent .terms-condition {
		margin: 200px 0px 10px;
	}
}

@media (max-width: 767px) {
	#page-header .menu-toggle {
		margin-top: 110px;
	}
	#pagecontent .section .menu-toggle {
		margin-top: -25px;
	}
	#pagecontent .content-wrapper .logo-mobile {
		display: block;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .logo {
		display: none;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper h1.heading{
		padding:0;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .head-content {
		padding: 0;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .head-content p {
		padding: 20px 0;
	}
	#pagecontent .content-wrapper .content-title h2 {
		font-size: 38px;
	}
	#pagecontent .content-wrapper .content-box-right,
	#pagecontent .content-wrapper .content-box-right li h3 {
		text-align: left;
	}
	#pagecontent .content-wrapper .content-services .content-box-right li:first-child {
		float: right;
		text-align: left;
	}
	#pagecontent .content-wrapper .content-services .content-box-right li h3 {
		padding-left: 0;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper h1.heading {
		font-size: 36px;
	}
	#pagecontent .content-wrapper .content-box {
		border-bottom: 1px dotted #cebfb3;
		padding-bottom: 10px;
	}
	#pagecontent .content-wrapper .content-range ul>li span {
		padding: 0;
	}
	#pagecontent .wrapper .handdrawn {
		float: none;
		position: relative;
		width: 100%;
		text-align: center;
	}
}

@media (max-width: 640px) {
	#pagecontent .content-wrapper .content-box-right,
	#pagecontent .content-wrapper .content-box-right li h3 {
		margin-top: 10px;
	}
}

@media (max-width: 480px) {
	#pagecontent .content-wrapper .content-box-left {
		margin-top: 20px;
	}
	#pagecontent .content-wrapper .page-banner .header-wrapper .head-content p {
		padding: 0;
	}
	#pagecontent .content-wrapper .content-box-left li h3,
	#pagecontent .content-wrapper .content-services .content-box-right li h3 {
		font-size: 20px;
	}
	#pagecontent .content-wrapper .content-box-right li h3 {
		margin-top: 0px;
	}
	#pagecontent .wrapper .handdrawn img {
		width: 100%;
	}
}

@media (max-width: 385px) {
	#pagecontent .content-wrapper .content-box-right,
	#pagecontent .content-wrapper .content-range h3 {
		font-size: font-size: 24px;
	}
}

